body {
		background-color:#FFFFBB;
		position: relative;
		width: 750px;
		margin: 0 auto;
}

body.plain {
		background-color:#FFFFBB;
		position: static;
		width: 100%;
		margin: 0 initial;
}

h1 {
		font-family:"Arial";
		font-size:32px;
		color:blue;
		text-align:center;
}

h1.plain {
		font-family:"Arial";
		font-size:32px;
		color:blue;
		text-align: left;
}

h2 {
		font-family:"Arial";
		font-size:20px;
		text-align:left;
}

h3 {
		font-family:"Arial";
		font-size:18px;
		text-align:left;
}

h4 {
		font-family:"Arial";
		font-size:16px;
		text-align:left;
}

.txtcenter {
		text-align:center;
}

p {
		font-family:"Arial";
		font-size:16px;
}

p.notice {
		font-family:"Arial";
		color:blue;
		font-size:10px;
}

li {
		font-family:"Arial";
		font-size:16px;
}

.odd {
		float:left;
		width: 300px;
		height: 500px;
}

.even {
		float:right;
		width: 300px;
		height: 500px;
}

span.new {
		font-size: 120%;
		color: red;
}

span.asof {
		font-size: 75%;
}

.center {
		float:center;
		width: 300px;
		height: 500px;
}

.bee { /* A special purpose format for mountain_loop_1967*/
    margin-left: auto;
    margin-right: auto;
    /* width: 35%; */
}

img.icon {
		float: left 
}

.comment {
		font-size:12px;        
}

div.main {
}

div.home {
         height:150px;
         width:200px;
         float:left;
}

div.title {
          height:150px;
          width:550px;
          /* width:310px; */
          float:left;
}

div.title-nopict {
          height:150px;
          width:550px;
          float:left;
}

div.pict {
         margin-left:auto;
         margin-right:auto;
         /* width:710px; */
         clear:both;
}

div.slide {
		 /* background-color:#000000; */
         /* margin-left:auto;
         margin-right:auto; */
         /* float:center */
         border: 1px solid black;
         padding: 5px 21px;
         /* width:710px; */
         /* clear:both; */
}
.slidecaption {
		text-align:center;
		font-size:12px;        
}

div.content {
         clear:both;
}

div.thumbs {
         clear:both;
}

#test {
      border:2px solid red;
}

.slideshow { 
		height: 500px; 
		width: 706px; 
		margin: auto 
}

.slideshow img { 
		padding: 1px; 
		border: 1px solid #ccc; 
		background-color: #eee;
}

.history {
		float:right;
		width: 260px;
		height: 290px;
		padding: 10px; 
		border: 2px solid black; 
}

.schnell {
		float:right;
		width: 260px;
		height: 600px;
		padding: 10px; 
		border: 2px solid black; 
}

img.ctr {
		display: block;
        margin-left: auto;
        margin-right: auto
}

div.document {
        clear:both;
		border: 1px solid black; 
		padding: 10px; 
}

.prev {
		float:left;
		text-align:left;
}

.next {
		float:right;
		text-align:right;
}


